#! /usr/bin/env python3

import os, re

def get_file_numsort_list(dirname, exts):
    """
        param dirname: Directory Full Path Name
        param extlist: List of Extention
        return: List in Numeric Order
    """
    files = []
    re_ext = '\.({0})$'.format(exts)
    l = os.listdir(dirname)
    for s in l:
        if re.search(re_ext, s, re.I):
            files.append(s)
    files.sort()
    return files
